
from django.urls import path
from  . import views
urlpatterns = [
    # Add your API endpoints here
    path('', views.get_all_stats, name='all_gameweeks_stats'),
    path('info' ,views.get_current, name='current_gameweek'),
    path('<int:id>', views.get_gameweek_stats, name='gameweek_stats'),
    path('<int:id>/fixtures', views.get_gameweek_fixtures, name='gameweek_fixtures'),
]

